#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-8EKDMvZ9GIjAHtA2lL6mjr
key:                  mmark-0.0.7.6-8EKDMvZ9GIjAHtA2lL6mjr
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  74ae1bfcd16d0c0034b47330264b951b
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-8EKDMvZ9GIjAHtA2lL6mjr
depends:
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3 base-4.16.4.0
    case-insensitive-1.2.1.0-Aj5W6XdiqgfFLTrW9uNwGR containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    email-validate-2.3.2.21-8xHi7tjRp7f9HSGaM34pz9
    foldl-1.4.17-HMj5y8NB68W4RKuRmDNPT6
    hashable-1.4.4.0-JPPoH0HitSIaCdulNsJk5
    html-entity-map-0.1.0.0-7EhXjIO2NSkLN9KE5vIFuG
    lucid-2.11.20230408-BOEn3N4yKNX8jroJoCJjD8
    megaparsec-9.6.1-65GZN2jtbP48rb1QoIfiqb
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    modern-uri-0.3.6.1-KwO4z8I9emx6zNZCUkSdB9 mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-2GIPTNBpDIz3Wx7ez1Bpo1
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    yaml-0.11.11.2-CS6NCqAxhfWDyzwO4NG30p

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

